

p {
  margin: 0 0 10px;
}
p small,
p .small {
  font-size: 11px;
  color: #999;
}
.lead {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 200;
  line-height: 30px;
}
small {
  font-size: 85%;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
cite {
  font-style: normal;
}
.muted {
  color: #999;
}
a.muted:hover,
a.muted:focus {
  color: #808080;
}
.text-warning {
  color: #f80;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #cc6d00;
}
.text-error {
  color: #c00;
}
a.text-error:hover,
a.text-error:focus {
  color: #990000;
}
.text-info {
  color: #1ea1fc;
}
a.text-info:hover,
a.text-info:focus {
  color: #0388e4;
}
.text-success {
  color: #690;
}
a.text-success:hover,
a.text-success:focus {
  color: #446600;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.highlight {
  background-color: #FFC;
  font-weight: bold;
  padding: 1px 4px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  line-height: 1;
  color: #444;
  text-rendering: optimizelegibility;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
  color: #999;
}
h1 {
  font-size: 32.5px;
  line-height: 40px;
}
h1 small {
  font-size: 26px;
}
h2 {
  font-size: 26px;
  line-height: 40px;
}
h2 small {
  font-size: 19.5px;
}
h3 {
  font-size: 19.5px;
  line-height: 40px;
}
h3 small {
  font-size: 15px;
}
h4 {
  font-size: 15px;
  line-height: 20px;
}
h4 small {
  font-size: 13px;
}
h5 {
  font-size: 14px;
  line-height: 20px;
}
h5 small {
  font-size: 11px;
}
h6 {
  font-size: 13px;
  line-height: 20px;
}
.page-header {
  border-bottom: 1px solid #eaeaea;
  padding-bottom: 20px;
  margin: 0 0 20px;
}
.page-title,
.page-header h1 {
  line-height: 1;
  margin: 0;
}
.page-subheader {
  border-bottom: 1px solid #eaeaea;
  margin: 0 0 20px;
  *zoom: 1;
}
.page-subheader:before,
.page-subheader:after {
  display: table;
  content: "";
  line-height: 0;
}
.page-subheader:after {
  clear: both;
}
.page-subtitle,
.page-subheader h2 {
  line-height: 1;
  margin: 0;
}
.page-header + .page-subheader {
  margin-top: -20px;
}
.article-title,
.article-header h1 {
  color: #2a2a2a;
  margin: 0 0 10px 0;
  line-height: 1.3;
  font-size: 28px;
}
.article-title a,
.article-header h1 a {
  color: #2a2a2a;
}
.article-title a:hover,
.article-title a:focus,
.article-title a:active,
.article-header h1 a:hover,
.article-header h1 a:focus,
.article-header h1 a:active {
  color: #c00;
}
.item-title {
  font-weight: bold;
}
ul,
ol {
  padding: 0;
  margin: 0 0 10px 25px;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
li {
  line-height: 20px;
}
ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none;
}
ul.inline,
ol.inline {
  margin-left: 0;
  list-style: none;
}
ul.inline > li,
ol.inline > li {
  display: inline-block;
  
  *display: inline;
  *zoom: 1;
  padding-left: 5px;
  padding-right: 5px;
}
dl {
  margin-bottom: 20px;
}
dt,
dd {
  line-height: 20px;
}
dt {
  font-weight: bold;
}
dd {
  margin-left: 10px;
}
.dl-horizontal {
  *zoom: 1;
}
.dl-horizontal:before,
.dl-horizontal:after {
  display: table;
  content: "";
  line-height: 0;
}
.dl-horizontal:after {
  clear: both;
}
.dl-horizontal dt {
  float: left;
  width: 160px;
  clear: left;
  text-align: right;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.dl-horizontal dd {
  margin-left: 180px;
}
.label,
.badge {
  display: inline-block;
  padding: 2px 4px;
  font-size: 10.998px;
  font-weight: bold;
  line-height: 14px;
  color: #fff;
  vertical-align: baseline;
  white-space: nowrap;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #999;
}
.label {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.badge {
  padding-left: 9px;
  padding-right: 9px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
a.label:hover,
a.badge:hover {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}
.label-important,
.badge-important {
  background-color: #c00;
}
.label-important[href],
.badge-important[href] {
  background-color: #990000;
}
.label-warning,
.badge-warning {
  background-color: #f80;
}
.label-warning[href],
.badge-warning[href] {
  background-color: #cc6d00;
}
.label-success,
.badge-success {
  background-color: #690;
}
.label-success[href],
.badge-success[href] {
  background-color: #446600;
}
.label-info,
.badge-info {
  background-color: #1ea1fc;
}
.label-info[href],
.badge-info[href] {
  background-color: #0388e4;
}
.label-inverse,
.badge-inverse {
  background-color: #444;
}
.label-inverse[href],
.badge-inverse[href] {
  background-color: #2b2b2b;
}
.btn .label,
.btn .badge {
  position: relative;
  top: -1px;
}
.btn-mini .label,
.btn-mini .badge {
  top: 0;
}
.page-header .label,
.page-header .badge {
  vertical-align: middle;
}
abbr[title],
abbr[data-original-title] {
  cursor: help;
  border-bottom: 1px dotted #999;
}
abbr.initialism {
  font-size: 90%;
  text-transform: uppercase;
}
blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 20px;
  border-left: 5px solid #eee;
}
blockquote p {
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
  color: #EA6B48;
}
blockquote small {
  display: block;
  line-height: 20px;
  color: #999;
}
blockquote small:before {
  content: '\2014 \00A0';
}
blockquote.pull-right {
  float: right;
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #eee;
  border-left: 0;
}
blockquote.pull-right p,
blockquote.pull-right small {
  text-align: right;
}
blockquote.pull-right small:before {
  content: '';
}
blockquote.pull-right small:after {
  content: '\00A0 \2014';
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}
address {
  display: block;
  margin-bottom: 0;
  font-style: normal;
  line-height: 20px;
}
div.noo-cs-group  h2 {
  line-height: .7em;
}





 #eblog-wrapper .easyblog-image-caption {
 	display: none;
 }

.easyblog-image-caption-container {
 	padding: 5px;
 	background: #f5f5f5;
 	border: 1px solid #ddd;
 	display: inline-block;
 	vertical-align: top;
	margin-bottom:15px !important;
 }

.easyblog-image-caption {
 	text-align: left;
 	display: inline;
 }

.easyblog-image-caption-container.orientation-floatright {
 	float: right;
 	margin-left: 12px;
 	margin-bottom: 12px;
 }

.easyblog-image-caption-container.orientation-floatleft {
 	float: left;
 	margin-right: 12px;
 	margin-bottom: 12px;
 }

 #eblog-wrapper .blog-text.easyblog-image-caption-container.orientation-none {
 	margin: 6px 0px;
 }

.easyblog-image-caption-container.orientation-alignleft,
.easyblog-image-caption-container.orientation-alignright,
.easyblog-image-caption-container.orientation-center {
 	display: block;
 	padding: 0;
 	background: none;
 	border: none;
 	margin-top: 12px;
 	margin-bottom: 12px;
 }

.easyblog-image-caption-container.orientation-alignleft > span,
.easyblog-image-caption-container.orientation-alignright > span,
.easyblog-image-caption-container.orientation-center > span {
 	padding: 5px;
 	background: #f5f5f5;
 	border: 1px solid #ddd;
 	display: inline-block;
 }

.easyblog-image-caption-container.orientation-alignleft {
 	text-align: left !important;
 }

.easyblog-image-caption-container.orientation-alignright {
 	text-align: right !important;
 }

.easyblog-image-caption-container.orientation-center {
 	text-align: center !important;
 }

.easyblog-image-caption-container.orientation-alignleft:after,
.easyblog-image-caption-container.orientation-alignright:after,
.easyblog-image-caption-container.orientation-center:after {
 	content:".";
 	display:block;
 	height:0;
 	clear:both;
 	visibility:hidden;
 }

.easyblog-image-caption-container a.easyblog-thumb-preview {
 	display: inline-block;
 	position: relative;
 }


.easyblog-image-caption-container img {
 	padding: 0 !important;
 	margin: 0 !important;
 	border: none !important;
 	position: relative;
 }

.easyblog-image-caption-container .easyblog-image-caption {
 	display: block !important;
 }

 div#ezblog-body div#ezblog-posts.no-avatar .easyblog-image-caption-container .easyblog-image-caption {display:none !important;}
 div#ezblog-body div#ezblog-posts.no-avatar  .easyblog-image-caption-container.orientation-alignleft > span,
 div#ezblog-body div#ezblog-posts.no-avatar  .easyblog-image-caption-container.orientation-alignright > span,
 div#ezblog-body div#ezblog-posts.no-avatar  .easyblog-image-caption-container.orientation-center > span {
  	
  	background: #fff !important;
  	border: 0px !important;
  	display: inline-block;
  }
  
 div.ezb-mod.ezblog-relatedpost img {min-width:290px !important; max-width:290px !important;}